» Ubuntu » Packages » raring (13.04) » ruby » ruby-libvirt
raring  ] [  saucy  ] [  trusty  ] [  utopic  ]
[ Source: ruby-libvirt  ]

Package: ruby-libvirt (0.4.0-1) [universe]

Links for ruby-libvirt

Screenshot

Ubuntu Resources:

Download Source Package ruby-libvirt:

Maintainer:

Please consider filing a bug or asking a question via Launchpad before contacting the maintainer directly.

Original Maintainers (usually from Debian):

It should generally not be necessary for users to contact the original maintainer.

External Resources:

Similar packages:

Ruby bindings for libvirt

Other Packages Related to ruby-libvirt

  • depends
  • recommends
  • suggests
  • dep: libc6 (>= 2.14)
    Embedded GNU C Library: Shared libraries
    also a virtual package provided by libc6-udeb
  • dep: libruby1.8 (>= 1.8.7.352)
    Libraries necessary to run Ruby 1.8
    or libruby1.9.1 (>= 1.9.2.0)
    Libraries necessary to run Ruby 1.9.1
  • dep: libvirt0 (>= 0.9.2)
    library for interfacing with different virtualization systems
  • dep: ruby
    Interpreter of object-oriented scripting language Ruby (default version)
    also a virtual package provided by ruby1.8
    or ruby-interpreter
    virtual package provided by ruby1.8, ruby1.9.1

Download ruby-libvirt

Download for all available architectures
Architecture Package Size Installed Size Files
amd64 109.9 kB348.0 kB [list of files]